@charset "UTF-8";
/*===============================================
●mian.css 画面の横幅が770px以上
===============================================*/
@media screen and (min-width: 770px) {

	/*=========================
▼▼共通▼▼
===========================*/
	img {
		display: block;
	}
	/*=========================
▲▲共通▲▲
===========================*/
	#title_area h1 {
		margin-bottom: 0;
	}

	#conts_01 {
		width: 100%;
		float: left;
		clear: both;
		background-image: url(../img/process/bg_img_01.jpg);
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
		margin-bottom: 139px;
		text-align: left;
		position: relative;
	}
	#conts_01::before {
		content: "";
		width: 334px;
		height: 406px;
		background-image: url(../img/process/shape_img_01.png);
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
		position: absolute;
		top: 0;
		left: 0;
	}
	#conts_01::after {
		content: "";
		width: 143px;
		height: 174px;
		background-image: url(../img/process/shape_img_02.png);
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
		position: absolute;
		bottom: 0;
		right: 0;
	}
	#conts_01 .wrapper {
		width: 100%;
		float: left;
		clear: both;
		padding: 80px 60px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		position: relative;
		z-index: 9;
	}
	#conts_01 .img {
		width: 458px;
		float: left;
	}
	#conts_01 .img img {
		width: 100%;
		display: block;
	}
	#conts_01 .text {
		width: 576px;
		height: 100%;
		float: right;
		padding-top: 50px;
	}

	#conts_02 {
		width: 100%;
		float: left;
		clear: both;
		text-align: left;
	}
	#conts_02 .box {
		width: 740px;
		margin-top: 48px;
		margin-left: 460px;
		margin-bottom: 136px;
		border: 1px solid #b0b0b0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	#conts_02 .box:last-of-type {
		margin-bottom: 0;
	}
	#conts_02 .box figure {
		width: 550px;
		height: 400px;
		float: left;
		margin-top: -48px;
		margin-left: -460px;
		overflow: hidden;
		position: relative;
	}
	#conts_02 .box figure a {
		text-decoration: none;
	}
	#conts_02 .box figure .number {
		content: "";
		width: 73px;
		height: 73px;
		background-color: #000000;
		font-size: 15px;
		font-weight: 200;
		line-height: 1.15;
		color: #ffffff;
		padding-top: 15px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-align: center;
		position: absolute;
		top: 10px;
		left: 11px;
		z-index: 99;
	}
	#conts_02 .box figure .number .big {
		font-size: 25px;
		font-weight: 200;
		color: #ffffff;
	}
	#conts_02 .box figure img {
		width: 100%;
		display: block;
		transition-duration: 0.9s;
	}
	#conts_02 .box figure:hover img {
		transform: scale(1.05);
		opacity: 1;
	}
	#conts_02 .box .text_box {
		min-height: 400px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 22px 60px 25px 146px;
	}
	#conts_02 .box .text_box h2 {
		font-size: 20px;
		margin-bottom: 18px;
	}
	#conts_02 .box .text_box .text {
		margin-bottom: 24px;
	}
	#conts_02 .box .text_box .link_btn {
		width: 290px;
		font-size: 13px;
		text-align: center;
	}
	#conts_02 .box .text_box .link_btn a {
		width: 150%;
		display: block;
		line-height: 1.6;
		border: 1px solid #e6a8c0;
		padding: 10px 15px 9px 0;
		color: #ffffff;
		background-color: #e6a8c0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		background-image: url(../img/share/icon_04w.png);
		background-repeat: no-repeat;
		background-position: right 17px center;
		background-size: 6px;
		text-decoration: none;
		transition-duration: 0.3s;
		font-weight: 300;
	}
	#conts_02 .box .text_box .link_btn a:hover {
		color: #ffffff;
		background-color: #b0b0b0;
		background-image: url(../img/share/icon_04w.png);
	}
	#conts_02 .box_2 {
		margin-top: 0;
		margin-left: 0;
		margin-right: 460px;
		position: relative;
	}
	#conts_02 .box_2 figure {
		float: right;
		margin-left: 0;
		margin-right: -460px;
	}
	#conts_02 .box_2 figure .number {
		left: auto;
		right: 11px;
	}
	#conts_02 .box_2 figure.position_img {
		width: 519px;
		display: block;
		position: absolute;
		right: 16px;
		bottom: -123px;
		pointer-events: none;
	}
	#conts_02 .box_2 figure.position_img img:hover {
		transform: none;
	}
	#conts_02 .box_2 .text_box {
		padding: 67px 147px 58px 60px;
	}
	#conts_02 .box_3 .text_box {
		padding: 51px 60px 25px 146px;
	}
}



/*===============================================
●sp.css  画面の横幅が769pxまで（iPhone6 横向きまで）
===============================================*/
@media screen and (max-width:769px) {

	/*=========================
▼▼共通▼▼
===========================*/
	h3 {
		font-size: 2.4rem;
		line-height: 1.4;
		font-weight: 200;
	}
	/*=========================
▲▲共通▲▲
===========================*/

	#contents {
		width: 100%;
	}


	#conts_01 {
		width: 100%;
		background-image: url(../img/process/bg_img_01.jpg);
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
		margin-bottom: 139px;
		text-align: left;
		position: relative;
	}
	#conts_01::before {
		content: "";
		width: 120px;
		height: 145px;
		background-image: url(../img/process/shape_img_01.png);
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
		position: absolute;
		top: 0;
		left: 0;
	}
	#conts_01::after {
		content: "";
		width: 80px;
		height: 100px;
		background-image: url(../img/process/shape_img_02.png);
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
		position: absolute;
		bottom: 0;
		right: 0;
	}
	#conts_01 .wrapper {
		width: 100%;
		padding: 40px 5% 32px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		position: relative;
		z-index: 9;
	}
	#conts_01 .img {
		width: 100%;
		margin-bottom: 18px;
	}
	#conts_01 .text {
		width: 100%;
	}

	#conts_02 {
		width: 100%;
		text-align: left;
	}
	#conts_02 .box {
		width: 94%;
		margin-left: 6%;
		margin-top: 65vw;
		padding: 21vw 25px 10vw;
		border: 1px solid #b0b0b0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		position: relative;
	}
	#conts_02 .box_2 {
		margin-left: auto;
		margin-right: 6%;
	}
	#conts_02 .box figure {
		width: 100%;
		position: absolute;
		top: -47vw;
		left: -6%;
		overflow: hidden;
	}
	#conts_02 .box_2 figure {
		left: auto;
		right: -6%;
	}
	#conts_02 .box figure .number {
		content: "";
		width: 58px;
		height: 58px;
		background-color: #000000;
		font-size: 1.2rem;
		font-weight: 200;
		line-height: 1.15;
		color: #ffffff;
		padding-top: 12px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-align: center;
		position: absolute;
		top: 10px;
		left: 11px;
		z-index: 99;
	}
	#conts_02 .box_2 figure .number {
		left: auto;
		right: 11px;
	}
	#conts_02 .box figure .number .big {
		font-size: 2rem;
		font-weight: 200;
		color: #ffffff;
	}
	#conts_02 .box figure img {
		width: 100%;
		display: block;
		transition-duration: 0.5s;
	}
	#conts_02 .box figure:hover img {
		transform: scale(1.07);
		opacity: 1;
	}
	#conts_02 .box_2 figure.position_img {
		width: 94%;
		display: block;
		position: absolute;
		left: -4%;
		top: -20vw;
		pointer-events: none;
	}
	#conts_02 .box_2 figure.position_img img:hover {
		transform: none;
	}
	#conts_02 .box .text_box {}
	#conts_02 .box .text_box h2 {
		font-size: 1.8rem;
		line-height: 1.4;
		margin-bottom: 12px;
	}
	#conts_02 .box .text_box .text {
		margin-bottom: 18px;
	}
	#conts_02 .box .text_box .link_btn {
		width: 204px;
		margin: 0 auto;
		font-size: 1.3rem;
		text-align: center;
	}
	#conts_02 .box .text_box .link_btn a {
		width: 100%;
		display: block;
		border: 1px solid #e6a8c0;
		padding: 8px 0 6px;
		line-height: 1.5;
		color: #ffffff;
		background-color: #e6a8c0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		background-image: url(../img/share/icon_04w.png);
		background-repeat: no-repeat;
		background-position: right 12px center;
		background-size: 6px;
		text-decoration: none;
		transition-duration: 0.3s;
	}
	#conts_02 .box .text_box .link_btn a:hover {
		color: #ffffff;
		background-color: #b0b0b0;
		background-image: url(../img/share/icon_04w.png);
	}
	#conts_02 .box_1 {
		margin-bottom: 38px;
	}
}